[Bug 238131] strip(1) fails to strip the library: elf_update() failed: Invalid data buffer descriptor

bugzilla-noreply at freebsd.org bugzilla-noreply at freebsd.org
Sun May 26 03:21:26 UTC 2019


https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=238131

Mark Linimon <linimon at FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Hardware|Any                         |i386

-- 
You are receiving this mail because:
You are the assignee for the bug.


More information about the freebsd-bugs mailing list